@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Light.eot");
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Light.woff") format("woff");
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Regular.eot");
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Regular.eot") format("eot"), url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Regular.woff") format("woff");
}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Bold.eot");
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Bold.eot") format("eot"), url("../../fonts/google-fonts/Roboto_Condensed/RobotoCondensed-Bold.woff") format("woff");
}